{
  lib,
  stdenv,
  meson,
  ninja,
}:

stdenv.mkDerivation {
  pname = "native";
  version = "0.1";

  src = ../.;

  nativeBuildInputs = [ meson ninja ];

  meta = {
    maintainers = with lib.maintainers; [ jopejoe1 ];
    mainProgram = "license-tool";
    platforms = lib.platforms.all;
  };
}
